当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 79 篇帖子 ]  前往页数 1, 2, 3, 4, 5, 6  下一页
作者 内容
1 楼 
 文章标题 : [由于开设独立板块,此帖作废]如果有希望中文的源里面增加相关包的。
帖子发表于 : 2005-10-31 14:10 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10110
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 127
请尽量不要提出涉及版权的包。


最后由 oneleaf 编辑于 2006-02-15 16:01,总共编辑了 2 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-10-31 14:55 

注册: 2005-09-30 11:08
帖子: 89
地址: 零陵
送出感谢: 0 次
接收感谢: 0 次
希望提供amaya9.22,从w3c下载的deb包总提示无法恢复的错误,启动不了:(


_________________
A IP's Life for Me


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-10-31 16:23 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10110
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 127
zhou3345 写道:
希望提供amaya9.22,从w3c下载的deb包总提示无法恢复的错误,启动不了:(


正常啊,注意需要删除 scim-gtk2-immodule

源中已经增加。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2005-10-31 18:39 
头像

注册: 2005-09-08 9:01
帖子: 251
送出感谢: 0 次
接收感谢: 0 次
opera
proz? 听说很好用的下载软件


_________________
BenQ P41-C30
\找不到64位软件已经是历史了


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2005-10-31 20:09 
头像

注册: 2005-09-11 14:08
帖子: 188
地址: N朝古都
送出感谢: 0 次
接收感谢: 0 次
realplayer10,之前从源安装时总是装8.0,还装不上。不知道大家有没遇到过这样的情况?
谢谢oneleaf。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2005-10-31 21:27 
头像

注册: 2005-08-14 21:55
帖子: 58436
地址: 长沙
送出感谢: 4
接收感谢: 272
meld 1.1.1可用了。需要加入。
gnome-nautilus-search。鹦鹉螺的内置搜索。
gnome-clipboard-daemon。剪贴板后台进程。
opera。要更新了。


_________________
● 鸣学


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2005-10-31 22:54 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10110
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 127
eexpress 写道:
meld 1.1.1可用了。需要加入。
gnome-nautilus-search。鹦鹉螺的内置搜索。
gnome-clipboard-daemon。剪贴板后台进程。
opera。要更新了。


呵呵,这些你来加入吧。


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2005-10-31 23:39 

注册: 2005-09-30 11:08
帖子: 89
地址: 零陵
送出感谢: 0 次
接收感谢: 0 次
oneleaf 写道:
zhou3345 写道:
希望提供amaya9.22,从w3c下载的deb包总提示无法恢复的错误,启动不了:(


正常啊,注意需要删除 scim-gtk2-immodule

源中已经增加。

谢谢!
终于启动正常了,
果然是scim-gtk2-immodule的问题,why?


_________________
A IP's Life for Me


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2005-10-31 23:42 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10110
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 127
zhou3345 写道:
oneleaf 写道:
zhou3345 写道:
希望提供amaya9.22,从w3c下载的deb包总提示无法恢复的错误,启动不了:(


正常啊,注意需要删除 scim-gtk2-immodule

源中已经增加。

谢谢!
终于启动正常了,
果然是scim-gtk2-immodule的问题,why?

这个东西有问题,和很多软件都冲突。


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2005-10-31 23:51 
头像

注册: 2005-08-14 21:55
帖子: 58436
地址: 长沙
送出感谢: 4
接收感谢: 272
sudo alien meld-1.1.1.tar.gz #也可以打包
sudo dpkg -i meld_1.1.1-2_all.deb
sudo /meld-1.1.1/meld #急人不,直接释放到了这里。竟然还可以用。

还是卸载了。到目录下make,make install的。但是不走包管理,麻烦。慢慢搞。


_________________
● 鸣学


页首
 用户资料  
 
11 楼 
 文章标题 : 晕死的。已经有包了。
帖子发表于 : 2005-11-01 0:08 
头像

注册: 2005-08-14 21:55
帖子: 58436
地址: 长沙
送出感谢: 4
接收感谢: 272
源位置: http://ftp.jp.debian.org/debian/pool/ma ... -1_all.deb
目的位置: /home/exp/下载/meld_1.1.1-1_all.deb
大小: 346 KB (354,154 字节)
已下载: 183 KB (186,922 字节)


_________________
● 鸣学


页首
 用户资料  
 
12 楼 
 文章标题 : 更加晕死的。
帖子发表于 : 2005-11-01 0:12 
头像

注册: 2005-08-14 21:55
帖子: 58436
地址: 长沙
送出感谢: 4
接收感谢: 272
代码:
$ make uninstall
$ sudo dpkg -i meld_1.1.1-1_all.deb
选中了曾被取消选择的软件包 meld。
(正在读取数据库 ... 系统当前总共安装有 86644 个文件和目录。)
正在解压缩 meld (从 meld_1.1.1-1_all.deb) ...
dpkg:依赖关系问题使得 meld 的配置工作不能继续:
 meld 依赖于 python (<< 2.4);然而:
  系统里的 python 的版本是 2.4.1-0ubuntu2.
dpkg:处理 meld (--install)时出错:
 依赖关系问题 - 仍未被配置
在处理时有错误发生:
 meld
$ whereis meld
meld: /usr/bin/meld /usr/lib/meld /usr/share/meld /usr/share/man/man1/meld.1.gz


竟然阴魂不散。还是1。1。1。
等关机,明天应该没有了吧。


_________________
● 鸣学


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2005-11-01 8:56 
头像

注册: 2005-10-02 13:32
帖子: 252
送出感谢: 0 次
接收感谢: 0 次
不知道Kmplayer在gnome中能不能用,也不知道涉及版权否。
在win下用得很好,希望大侠们能夠加入:)(如果可以的话)


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2005-11-01 9:17 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10110
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 127
cks 写道:
不知道Kmplayer在gnome中能不能用,也不知道涉及版权否。
在win下用得很好,希望大侠们能夠加入:)(如果可以的话)

韩国的那个kmplayer是Delphi写的,专门在Windows下跑,都没有Linux版本。


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2005-11-01 11:51 

注册: 2005-07-28 15:08
帖子: 265
送出感谢: 0 次
接收感谢: 0 次
delphi写的,转linux其实还是很容易的


_________________
无声胜有声


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 79 篇帖子 ]  前往页数 1, 2, 3, 4, 5, 6  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译